'use strict';

const index = require('./index-8fdcf600.js');
const common = require('./common-05944c8f.js');

const CardContent = (props, children) => (index.h("div", Object.assign({}, common.applyProps(props, { class: 'ui-card-content' })), children));

exports.CardContent = CardContent;
